---
name: Douglas Barbosa Alexandre
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Staff Backend Engineer,
  Geo</a>
reports_to: juan-silva
picture: douglas.png
twitter: dbalexandre
gitlab: dbalexandre
specialty: Geo
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Geo BE Team
projects:
  gitlab: maintainer backend
  version.gitlab.com: maintainer backend
expertise: |
  <li>Maintainer of <a href="/features/gitlab-geo/">GitLab Geo</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/todos.html">Todos</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/issue_board.html">Issue Boards</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/administration/raketasks/github_import.html">GitHub import</a> <a href="/company/team/structure/#expert">expert</a></li>
domain_expertise:
- rails
- geo
- plan
- create
story: 'Douglas is a software developer that fell in love with Ruby since 2007 and
  the open-source community surrounding it and has been working with Ruby on Rails
  for the past 3 years. Before joining GitLab, he was working remotely for nonprofit
  organization based in Brazil. He enjoys to improve people''s lives with the product
  he is working on, so GitLab was a perfect match to him. In his free time, he loves
  to drink a good beer and, spend time with his friends.

'
